Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31023/?format=api
{
"ob_id": 31023,
"uuid": "4c4d5a2d31b04368ad64b508eec195e4",
"title": "the EC-Earth-Consortium team running: experiment highresSST-present using the EC-Earth3P-HR model.",
"abstract": "The the EC-Earth-Consortium team team consisted of the following agencies: La Agencia Estatal de MeteorologĂa (AEMET), Barcelona Supercomputing Centre (BSC), Institute of Atmospheric Sciences and Climate (CNR-ISAC), Danish Meteorological Institute (DMI), Italian National Agency for New Technologies, Energy and Sustainable Economic Development (ENEA), Finnish Meteorological Institute (FMI), Helmholtz Centre for Ocean Research Kiel (Geomar), Irish Centre for High-End Computing (ICHEC), International Centre for Theoretical Physics (ICTP), Instituto Dom Luiz (IDL), Institute for Marine and Atmospheric research Utrecht (IMAU), Portuguese Institute for Sea and Atmosphere (IPMA), KIT Karlsruhe Institute of Technology, Royal Netherlands Meteorological Institute (KNMI), Lund University, Met Eireann, The Netherlands eScience Center (NLeSC), Norwegian University of Science and Technology (NTNU), University of Oxford, SURFsara, Swedish Meteorological and Hydrological Institute (SMHI), Stockholm University, Unite ASTR, University College Dublin, University of Bergen, University of Copenhagen, University of Helsinki, University of Santiago de Compostela, Uppsala University, University of Utrecht, Vrije Universiteit Amsterdam and Wageningen University.the EC-Earth-Consortium team running the \"forced atmosphere experiment for 1950-2014\" (highresSST-present) experiment using the EC-Earth3P-HR model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, EC-Earth-Consortium, EC-Earth3P-HR, highresSST-present, Amon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}